ISCS#FEP - Bug #2612

qEhgraph-0 0010

10/08/2022 09:16 AM - zhixue wei

Status:
Priority:
Assignee:

Category:

Target version:

Defect version:

Resolved
Normal

zhixue wei

3.1

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/08/2022

100%
0.00 hour
0.00 hour

Description

Related issues:
Related to QTOO00D - Bug #2607: Debian10.12-QTH0-qEhgraph:0000

Related to QTOO00D - Bug #2594: Debian10.12-QTI0-qEhgraph:0000000000000000000000
Related to QTOO00D - Bug #2595: Debian10.12-QT00-qEhgraph:0000000000000000000...

Resolved 09/30/2022
Resolved 09/28/2022
Resolved 09/28/2022

History

#1 - 10/08/2022 09:17 AM - zhixue wei

- Related to Bug #2607: Debian10.12-QTi [ -qEhgraph0 0100 added

#2 - 10/08/2022 09:17 AM - zhixue wei
- Related to Bug #2594: Debian10.12-QTi [ -qEhgraph0000000000000000000000 added

#3 - 10/08/2022 09:17 AM - zhixue wei

- Related to Bug #2595: Debian10.12-QT0 0 -qEhgraphd000000000000000000000000 added

#4 - 10/13/2022 09:54 AM - zhixue wei

- Status changed from New to In Progress

#5 - 10/14/2022 05:15 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1
